Search found 2 matches

by Sockaru
Mon Jan 29, 2018 4:44 am
Forum: Mod Development
Topic: [Tool] Superluminal 2.2.1 - FTL Ship Editor
Replies: 665
Views: 358726

Re: [Tool] Superluminal 2.1.2b - FTL Ship Editor [Incompatible with FTL 1.6]

Hmm, it's work completely fine for me. (This is probably completely irrelevant, try putting the .dat files on Desktop or something like that?) Anyway, did you select "resource.dat" on Superluminal's prompt? If so, select "data.dat" instead. I have placed them both on the desktop...
by Sockaru
Wed Jan 24, 2018 4:05 am
Forum: Mod Development
Topic: [Tool] Superluminal 2.2.1 - FTL Ship Editor
Replies: 665
Views: 358726

Re: [Tool] Superluminal 2.1.2b - FTL Ship Editor [Incompatible with FTL 1.6]

Is there a way I could get FTL's 1.5 data.dat? I just want to be able to use Superluminal since I dont know when its going to be patched for 1.6. Thanks